Prima Pagina Apple Pod2G lanseaza un avertisment in legatura cu Absinthe si iOS 5.1.2/5.2

Pod2G lanseaza un avertisment in legatura cu Absinthe si iOS 5.1.2/5.2

17

  Lansarea Absinthe 2.0 a insemnat si publicarea vulnerabilitatilor in baza carora este exploatat iOS 5.1.1, iar asta inseamna ca Apple va lansa in curand o noua versiune a iOS care nu va mai fi compatibila cu noua solutie de untethered jailbreak. iOS 5.1.2 sau iOS 5.2 urmeaza sa fie lansate in viitorul apropiate de catre Apple, iar Pod2G lansat un avertisment in acest sens acum cateva zeci de minute. Probabil toata lumea se astepta la asa ceva, acum aveti o confirmare de la cineva cu “autoritate” si va recoand sa va asigurati ca aveti SHSH-uri salvate pentru iOS 5.1.1 si sa aveti grija ca iTunes nu face update “din greseala” la noua versiune a iOS cand apare.

  Impreuna cu acel avertisment Pod2G a lansat un altul prin care le recomanda utilizatorilor sa nu isi conecteze iDevice-urile la calculatoare pe care nu le-au mai folosit vreodata ori la unitati publice de reincarcare. Recomandarea vine din cauza ca vulnerabilitatea folosita pentru jailbreak ar putea fi utilizata pentru a infecta iDevice-urile cu malware. Desigur ca intai trebuie infectat calculatorul si prin acesta ar putea fi infectat iDevice-ul, insa trebuie sa aveti in vedere avertismentul lui Pod2G atunci cand va conectati terminalul la calculatoarele altor persoane. Pentru a va proteja de asemenea probleme puteti seta un cod de siguranta pe iDevice-ul vostru.